[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kernel Panic with 2.4.19-686



On Wed, 11 Sep 2002, J.S.Sahambi wrote:

> Well, thanks for the replies about kernel upgrading :)
> 
> Based on these replies I just installed Kernel 2.4.19-686 with
> apt-get install kernel-image-2.4.19-686
> 
> Then I changed the lilo.conf for the new and old kernel.
> While booting from new kernel it panics and gives the following message 
> and hangs:
> *********************
> VFS: Cannot open root device "306" or 03:06
> Pleae append a correct "root=" boot option
> Kernel panic: VFS: Unable to mont root fs on 03:06
> ********************
> 
> I will like to mention that my "/" file system is ext3 (journling). Can 
> that be a problem?
> 
> 
> If yes, do I have to download the source (of 2.4.19) and recompile :| ?

Hi,
did you compile the kernel with initrd ... if so please add a line in
your lilo.conf (something like initrd=/initrd.img).

Oliver
--- 
... don't touch the bang-bang fruit



Reply to: